pandoc-3.7.0.2: Conversion between markup formats

Copyright | Copyright (C) 2015-2024 John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | John MacFarlane <jgm@berkeley.edu>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Writers.CommonMark

Description

Conversion of `Pandoc` documents to CommonMark.

CommonMark: http://commonmark.org

Synopsis

- writeCommonMark :: PandocMonad m => WriterOptions -> Pandoc -> m Text

# Documentation

writeCommonMark :: PandocMonad m => WriterOptions -> Pandoc -> m Text Source #

Convert Pandoc to Commonmark.